<?xml version="1.0" encoding="utf-8" ?> 
<gadget> 
    <name>iSee</name> 
    <namespace>isee.amiune</namespace> 
    <version>1.1</version> 
    <author name="Hernan Amiune"> 
        <info url="http://amiune.googlepages.com/isee/" />
    </author> 
    <copyright>2007</copyright> 
    <description>
        Provides access to the last YouTube and Google videos.
    </description> 
    <icons> 
        <icon height="64" width="64" src="images/logo.png" /> 
    </icons> 
    <hosts> 
        <host name="sidebar"> 
            <base type="HTML" src="main.html" /> 
            <permissions>full</permissions> 
            <platform minPlatformVersion="1.0" /> 
            <defaultImage src="images/logo.png"/>
        </host> 
    </hosts> 
</gadget>
